// colors
$white: #FFFFFF;
$gold: #DBA742;
$yellow: #F0B748;
$yellow-2: #FFC75A;
$black: #010202;
$dark-blue: #17418F;
$dark-red: #8F171D;
$red: #FF2934;
$blue: #1F62DD;
$gray-50: #FAFAFA;


$breakpoint: 750px;
$heading-color: $black;
